{
  "verseBefore": "yôôych be aalq oh ay đong 'yo aklaah mamuuyq nưq ih? Be aalq oh ay vlôh jêêk dro xưh xadrah đom xuum biit xâuq ih?\n\\ts\\*",
  "verseAfter": "yôôych be aalq oh ay heq 'yo aklah ma muuyq đom katuul jơq kadih oh ay ji jêêk vlôh khơl xưh xadrah đom kaluh varơuq biit xâuq ih?\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 2,
  "activeVerse": 4,
  "modifiedTimestamp": "2023-06-22T01:30:57.433Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 2,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
